View Issue Details

IDProjectCategoryView StatusLast Update
0000048CaseTalk ModelerModel Transformation (GLR)public2012-01-26 11:03
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version6.11 
Target Version6.12Fixed in Version6.12 
Summary0000048: Performing GLR results in "Record not found"
DescriptionPerforming GLR on a model will very likely result in "record not found".
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2012-01-26 10:54

administrator   ~0000026

Internal table index handling has been fixed.

Issue History

Date Modified Username Field Change
2012-01-23 15:54 BCP Software New Issue
2012-01-23 15:54 BCP Software Status new => assigned
2012-01-23 15:54 BCP Software Assigned To => BCP Software
2012-01-26 10:54 BCP Software Note Added: 0000026
2012-01-26 10:54 BCP Software Status assigned => resolved
2012-01-26 10:54 BCP Software Fixed in Version => 6.12
2012-01-26 10:54 BCP Software Resolution open => fixed
2012-01-26 11:03 BCP Software Target Version => 6.12
2016-01-20 12:56 BCP Software Category GLR => Transformation (GLR)
2016-01-20 13:00 BCP Software Category Transformation (GLR) => Model Transformation (GLR)